( function( api ) {

	// Extends our custom "unique-fun-center" section.
	api.sectionConstructor['unique-fun-center'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );